.navbar_image{
  margin-top:0%;
  width: 100px;
  height: 100px;
  margin-left: 0%;
}
.navbar_image_r{
    margin-top:5%;
  width: 140px;
  height: 100px;  
}
.navbar_image_l{
    margin-top:5%;
  width: 120px;
  height: 100px; 
  margin-left: 0%;
}
.dignitaries{
    margin-top:2%;
  width: 100px;
  height: 100px;
  margin-left: 0%; 
  margin-right:0%;
}
.navbar_text{
  text-align: center;
  margin-top: 10%;
  color:#aa5454;
}
.bssstn-group{
 
/* border: 1px solid #9da4a2; Green border */
color: black; /* White text */
padding: 10px 24px; /* Some padding */
cursor: pointer; /* Pointer/hand icon */
/* width: 50%; Set a width if needed 

display: grid; /* Make the buttons appear below each other */
}
.hyper{
   color: black;
       background-color: #07a8e1;
    padding: 1px 4px;
}
.right_hyper{
    margin:2px;
}
.btn{
  
    margin: 3px;
    padding: 30px 45px;
    background-color: #ffcb26;
    width:90%;
}
.banner-image{
  width: 84%;
}
footer {
text-align: center;
padding: 3px;
background-color: white;
color: black;

position: fixed;
  height: 50px;
  
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin-bottom: 0px;
}


@media only screen and (max-width: 600px) {
  .navbar_image_l{
    margin-top:9%;
  width: 68px;
    height: 70px;
  margin-left: 0%;
}
}


